## ruby-gnome2 3.1.0

=== debian/changelog ===
ruby-gnome2 (3.1.0-1+deb9u1) stretch; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * ruby-{gdk3,gtksourceview2,pango,poppler}: Add missing dependencies
    (Closes: #874365).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Sep 2017 19:59:35 +0900

ruby-gnome2 (3.1.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Refresh patches.
  * Add ruby-clutter-gdk package.
    - ruby-clutter-gtk depends ruby-clutter-gdk.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Nov 2016 13:25:09 +0900

ruby-gnome2 (3.0.9-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 24 Oct 2016 19:40:15 +0900

ruby-gnome2 (3.0.9-1) experimental; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #827694)
  * Refresh patches.
  * ruby-gdk-pixbuf2 and ruby-gtksourceview3 migrated upstream to gobject
    introspection, so become `Arch: all` and depend gobject introspection.
  * update ruby-gdk-pixbuf2 relation to allow for binNMUs.
  * add more glib2 and webkit-gtk libraries.
  * d/p/reject_gvlc.patch: new file, do not build ruby-gvlc.
  * d/p/0001-poppler-remove-needless-POPPLER_TYPE_ORIENTATION-bin.patch:
    dropped, already applied upstream.
  * remove goocanvas stuff due to upstream removal.
  * update Homepage field due to domain change.
  * migrate to automatic dbg package.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 14 Oct 2016 09:51:04 +0900

ruby-gnome2 (2.2.5-5) unstable; urgency=medium

  * Team upload.
  * Refresh patches
  * Drop ruby-clutter-gstreamer (Closes: #805804)
  * Apply patch to fix FTBFS with poppler 0.39.0.
    Thanks to Pino Toscano <pino@debian.org> (Closes: #812677)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 21:11:21 +0000
