=== debian/control ===
Source: ruby-gnome2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <acornet@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Michael Schutte <m.schutte.jr@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9.20151219),
               gem2deb,
               libgirepository1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtksourceview-3.0-dev,
               libgtksourceview2.0-dev,
               libjpeg-dev,
               libpng-dev,
               libpoppler-glib-dev (>= 0.8.0),
               librsvg2-dev (>= 2.8.0),
               libxmu-dev,
               pkg-config,
               ruby-cairo,
               ruby-pkg-config
Standards-Version: 3.9.8
Homepage: http://ruby-gnome2.osdn.jp/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gnome2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gnome2.git

Package: ruby-atk
Architecture: any
Depends: ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.

Package: ruby-cairo-gobject
Architecture: any
Depends: ruby | ruby-interpreter,
         ruby-cairo,
         ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: CairoGObject bindings for the Ruby language
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends; CairoGObject provides
 wrapper GObject types for all Cairo types.
 This package contains libraries for CairoGObject with the Ruby
 language.

Package: ruby-clutter
Architecture: all
Priority: extra
Depends: gir1.2-clutter-1.0,
         ruby | ruby-interpreter,
         ruby-atk (>= ${source:Version}),
         ruby-cairo-gobject (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-pango (>= ${source:Version}),
         ${misc:Depends}
Description: Clutter bindings for the Ruby language
 Clutter is a GObject based library for creating fast, visually rich,
 graphical user interfaces.  Clutter works by manipulating a scene-graph of
 2D surfaces, or 'actors', inside a 3D space.  This package contains
 libraries for using Clutter with the Ruby language.

Package: ruby-clutter-gdk
Architecture: all
Priority: extra
Depends: gir1.2-clutter-1.0,
         ruby | ruby-interpreter,
         ruby-clutter (>= ${source:Version}),
         ruby-gdk3 (>= ${source:Version}),
         ${misc:Depends}
Description: Clutter-Gdk bindings for the Ruby language
 Clutter-Gdk is a library for GDK specific API of Clutter. This package
 contains libraries for using Clutter-Gdk with the Ruby language.

Package: ruby-clutter-gtk
Architecture: all
Priority: extra
Depends: gir1.2-gtkclutter-1.0,
         ruby | ruby-interpreter,
         ruby-clutter (>= ${source:Version}),
         ruby-clutter-gdk (>= ${source:Version}),
         ruby-gtk3 (>= ${source:Version}),
         ${misc:Depends}
Description: Clutter-Gtk bindings for the Ruby language
 Clutter-Gtk is an integration library for the Clutter toolkit providing
 access and integration for the GTK+ library.  Clutter-Gtk allows embedding
 a Clutter scene graph into a GTK+ application; retrieving themeing
 information; integrate GTK+ data structures and object classes with
 Clutter actors.  This package contains libraries for using Clutter-Gtk
 with the Ruby language.

Package: ruby-gdk-pixbuf2
Architecture: all
Depends: ruby | ruby-interpreter,
         gir1.2-gdkpixbuf-2.0,
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-gio2 (>= ${source:Version}),
         ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.

Package: ruby-gdk3
Architecture: all
Depends: ruby | ruby-interpreter,
         gir1.2-gtk-3.0,
         ruby-atk (>= ${source:Version}),
         ruby-cairo-gobject (>= ${source:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-pango (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GDK 3 bindings for the Ruby language
 GDK is a computer graphics library that acts as a wrapper around the
 low-level drawing and windowing functions provided by the underlying
 graphics system.  It is mainly use by GTK+ 3.
 This package contains libraries for using GDK 3 with the Ruby programming
 language.

Package: ruby-gio2
Architecture: any
Depends: gir1.2-glib-2.0,
         ruby-glib2 (= ${binary:Version}),
         ruby-gobject-introspection (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GIO bindings for the Ruby language
 GIO is a I/O stack for GLIB/GTK+ applications. This package provides GIO
 bindings to be used in Ruby programs.

Package: ruby-glib2
Architecture: any
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GLib 2 bindings for the Ruby language
 GLib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using GLib 2 with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.

Package: ruby-gnome2
Architecture: all
Depends: ruby-atk,
         ruby-cairo-gobject,
         ruby-gdk-pixbuf2,
         ruby-gdk3,
         ruby-gio2,
         ruby-gstreamer,
         ruby-gtk3,
         ruby-gtksourceview2,
         ruby-gtksourceview3,
         ruby-pango,
         ruby-poppler,
         ruby-rsvg2,
         ${misc:Depends}
Description: GNOME-related bindings for the Ruby language
 These bindings allow use of the GNOME developer platform using the Ruby
 programming language.
 .
 This is an empty package that depends on the various packages that provide
 the individual bindings.

Package: ruby-gnome2-dev
Architecture: any
Section: libdevel
Depends: ruby-all-dev,
         ruby-gnome2,
         ruby-pkg-config,
         ${misc:Depends}
Description: GNOME-related bindings for the Ruby language (development files)
 These bindings allow use of the GNOME developer platform using the Ruby
 programming language.
 .
 This package contains development files required to build ruby-gnome2
 extensions.

Package: ruby-gobject-introspection
Architecture: any
Depends: ruby | ruby-interpreter,
         ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject Introspection bindings for the Ruby language
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries.  This introspection data can
 be used in several different use cases, for example automatic code
 generation for bindings, API verification and documentation generation.
 This package contains library for using GObject Introspection with the
 Ruby programming language.

Package: ruby-gstreamer
Architecture: any
Depends: gir1.2-gstreamer-1.0,
         ruby-atk (= ${binary:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-gobject-introspection (= ${binary:Version}),
         ruby-pango (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GStreamer bindings for the Ruby language
 GStreamer is a media processing framework with support for a wide variety of
 data sources, sinks, and formats through the use of dynamically loaded
 plugins. This package contains libraries for using GStreamer with the Ruby
 programming language.

Package: ruby-gtk2
Architecture: any
Depends: ruby-atk (= ${binary:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-pango (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ 2 bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 2 with the Ruby programming language.

Package: ruby-gtk3
Architecture: any
Depends: ruby | ruby-interpreter,
         ruby-atk (= ${binary:Version}),
         ruby-gdk3 (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ 3 bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 3 with the Ruby programming language.

Package: ruby-gtksourceview2
Architecture: any
Depends: ruby-gtk2 (= ${binary:Version}),
         ruby-cairo-gobject (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GtkSourceView2 bindings for the Ruby language
 GTKSourceView2 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView2 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.

Package: ruby-gtksourceview3
Architecture: all
Depends: ruby | ruby-interpreter,
         gir1.2-gtksource-3.0,
         ruby-gtk3 (>= ${source:Version}),
         ${misc:Depends}
Description: GtkSourceView3 bindings for the Ruby language
 GTKSourceView3 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView3 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.

Package: ruby-pango
Architecture: any
Depends: ruby-cairo,
         gir1.2-pango-1.0,
         ruby-glib2 (= ${binary:Version}),
         ruby-gobject-introspection (= ${binary:Version}),
         ruby-cairo-gobject (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.

Package: ruby-poppler
Architecture: any
Depends: ruby | ruby-interpreter,
         ruby-glib2 (= ${binary:Version}),
         ruby-gdk-pixbuf2 (>= ${source:Version}),
         ruby-cairo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for the libpoppler-glib library
 Poppler is a PDF rendering library based on xpdf PDF viewer. This package
 contains ruby bindings for Poppler.

Package: ruby-rsvg2
Architecture: any
Depends: ruby-glib2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSVG renderer bindings for the Ruby language
 RSVG is a renderer for Scalable Vector Graphics image files. This package
 contains libraries for using RSVG with the Ruby programming language.

Package: ruby-webkit-gtk
Architecture: all
Priority: extra
Depends: gir1.2-webkit-3.0,
         ruby | ruby-interpreter,
         ruby-gobject-introspection (>= ${source:Version}),
         ruby-gtk3 (>= ${source:Version}),
         ${misc:Depends}
Description: WebKitGTK+ bindings for the Ruby language
 WebKitGTK+ is the GNOME platform port of the WebKit rendering engine.
 Offering WebKit’s full functionality through a set of GObject-based APIs,
 it is suitable for projects requiring any kind of web integration, from
 hybrid HTML/CSS applications to full-fledged web browsers, like Epiphany
