## ruby-gnome2 3.1.8

=== debian/changelog ===
ruby-gnome2 (3.1.8-6ubuntu1) artful; urgency=medium

  * Backport 2 patches to fix autopkgtests with webkit2gtk 2.17.90
    - wk_new_with_related_view.patch
    - wk_relax-test.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 Aug 2017 18:12:39 -0400

ruby-gnome2 (3.1.8-6) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Added myself to Uploaders.
  * d/tests/control: Depends: libxml2-utils for xmllint test
  * Bump debhelper compatibility level to 10.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 08 Aug 2017 22:44:12 +0900

ruby-gnome2 (3.1.8-5) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * really provide gemspec files. (Closes: #757464).
    - d/control: set X-DhRuby-Root header for Arch:all.
    - d/p/do-not-run-dependency-check.patch: remove dependency-check/Rakefile
      from gemspec.
    - d/ruby-{atk,clutter-gdk,clutter-gtk,clutter,gdk-pixbuf2,gdk3,
      gtksourceview3,rsvg2,webkit2-gtk}.install: include gemspec file.
    - ruby-{clutter-gdk,clutter-gtk,gdk-pixbuf2,gtksourceview3}.rb: remove.
  * d/p/ruby-gnome2-gemspecs.patch: refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 30 Jul 2017 21:15:30 +0900

ruby-gnome2 (3.1.8-4) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Brown paper bag release.
  * d/ruby-pango.examples: remove no examples.
  * d/tests/control: set Restrictions: as allow-stderr.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 30 Jul 2017 12:38:09 +0900

ruby-gnome2 (3.1.8-3) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * use dh_ruby.
    - d/build: remove due to using dh_ruby.
    - d/control: set XS-Ruby-Versions, XB-Ruby-Versions and X-DhRuby-Root
      headers.
    - d/control: move Package: ruby-glib2 up for first building.
    - d/control: update B-D: for dh_ruby multi-binary layout.
    - d/p/ruby-gnome2-gemspecs.patch: provide gemspec files (Closes: #757464).
      Created by Antonio Terceiro <terceiro@debian.org>, Thank you!
    - d/ruby-{cairo-gobject,gio2,glib2,gobject-introspection,gstreamer,gtk2,
      gtk3,gtksourceview2,pango,poppler}.install: add gemspec file.
    - d/rules: use dh_ruby instead of d/build.
      Suggested by Antonio Terceiro <terceiro@debian.org>, Thank you!
  * d/tests/run-test: ignore quilt exit 2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 29 Jul 2017 21:02:36 +0900

ruby-gnome2 (3.1.8-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/build: eliminate build log check warning: compiler-flags-hidden.
  * eliminate lintian warning: example-wrong-path-for-interpreter
    - d/p/patches/fix-example-shebang-path.patch: new file.
  * support autopkgtest-pkg-ruby.
    - d/control: add Testsuite: header.
    - d/tests/control: new file.
    - d/tests/run-test: new file.
    - d/p/check-exist-makefile-before-make.patch: new file.
    - d/p/extend-timeout-test-webkit2-gtk-web-view.patch: new file.
    - d/p/ignored-test-modules.patch: new file.
    - d/p/do-not-run-dependency-check.patch: new file.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 24 Jul 2017 20:12:40 +0900

ruby-gnome2 (3.1.8-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/p/do-not-use-native-package-installer.patch: refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 19 Jul 2017 19:02:19 +0900

ruby-gnome2 (3.1.6-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #865644)
  * Refresh patches.
  * glib2: do no use native-package-installer
    - d/p/do-not-use-native-package-installer.patch: new file.
  * ruby-atk and rsvg2 migrated to gobject introspection
  * gdk3: remove unused shlibs:Depends
  * atk,gdk3,pango,rsvg2: add more libraries
  * eliminate lintian warning: not-binnmuable-any-depends-all
  * Arch:all packages are marked as Multi-Arch: foreign
  * drop ruby-webkit-gtk. new package ruby-webkit2-gtk (Closes: #866647)
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Jul 2017 19:04:20 +0900
