## ruby-gnome2 3.2.0

=== debian/changelog ===
ruby-gnome2 (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Nov 2017 20:59:41 +0900

ruby-gnome2 (3.1.9-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/p/check-exist-makefile-before-make.patch: removed, applied upstream.
  * d/p/fix-example-shebang-path.patch: removed, applied upstream.
  * d/p/extend-timeout-test-webkit2-gtk-web-view.patch:
    removed, applied upstream.
  * ruby-poppler migrated to GObject Introspection bindings.
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * eliminate lintian warning: priority-extra-is-replaced-by-priority-optional
  * remove Arnaud Cornet <acornet@debian.org> from Uploaders: (Closes: #876952)
    Requested by MIA team.  Thank you for your previous works, Arnaud Cornet.
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 20 Oct 2017 13:43:49 +0900

ruby-gnome2 (3.1.8-7) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * ruby-gdk3 depends gir1.2-gtk-3.0 (Closes: #874365)
  * ruby-{gtksourceview2,pango,poppler}: depends more ruby packages.
  * arrange dependencies.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Sep 2017 12:19:59 +0900
