=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: ruby-gnome2
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Arnaud Cornet <acornet@debian.org>,
-           Paul van Tilburg <paulvt@debian.org>,
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Michael Schutte <m.schutte.jr@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper (>= 10~),
                gem2deb (>= 0.4.1~),
@@ -20,18 +17,16 @@
                libgtksourceview2.0-dev,
                libjpeg-dev,
                libpng-dev,
-               libpoppler-glib-dev (>= 0.8.0),
                librsvg2-dev (>= 2.8.0),
                libxmu-dev,
                pkg-config,
                ruby-cairo,
                ruby-pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gnome2.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gnome2.git
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-glib2
 Architecture: any
@@ -85,7 +80,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: clutter
-Priority: extra
 Depends: gir1.2-clutter-1.0,
          ruby | ruby-interpreter,
          ruby-atk (>= ${source:Version}),
@@ -105,7 +99,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: clutter-gdk
-Priority: extra
 Depends: gir1.2-clutter-1.0,
          ruby | ruby-interpreter,
          ruby-clutter (>= ${source:Version}),
@@ -120,7 +113,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: clutter-gtk
-Priority: extra
 Depends: gir1.2-gtkclutter-1.0,
          ruby | ruby-interpreter,
          ruby-clutter (>= ${source:Version}),
@@ -155,6 +147,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: gdk3
 Depends: ruby | ruby-interpreter,
+         gir1.2-gtk-3.0,
          ruby-atk (>= ${source:Version}),
          ruby-cairo-gobject (>= ${source:Version}),
          ruby-gdk-pixbuf2 (>= ${source:Version}),
@@ -173,7 +166,8 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: gio2
-Depends: gir1.2-glib-2.0,
+Depends: ruby | ruby-interpreter,
+         gir1.2-glib-2.0,
          ruby-glib2 (= ${binary:Version}),
          ruby-gobject-introspection (= ${binary:Version}),
          ${misc:Depends},
@@ -244,7 +238,8 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: gstreamer
-Depends: gir1.2-gstreamer-1.0,
+Depends: ruby | ruby-interpreter,
+         gir1.2-gstreamer-1.0,
          ruby-atk (>= ${source:Version}),
          ruby-gdk-pixbuf2 (>= ${source:Version}),
          ruby-gobject-introspection (= ${binary:Version}),
@@ -262,7 +257,8 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: gtk2
-Depends: ruby-atk (>= ${source:Version}),
+Depends: ruby | ruby-interpreter,
+         ruby-atk (>= ${source:Version}),
          ruby-gdk-pixbuf2 (>= ${source:Version}),
          ruby-pango (= ${binary:Version}),
          ${misc:Depends},
@@ -290,7 +286,9 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: gtksourceview2
-Depends: ruby-gtk2 (= ${binary:Version}),
+Depends: ruby | ruby-interpreter,
+         ruby-gtk2 (= ${binary:Version}),
+         ruby-cairo-gobject (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -319,8 +317,10 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: pango
-Depends: ruby-cairo,
-         ruby-glib2 (= ${binary:Version}),
+Depends: ruby | ruby-interpreter,
+         gir1.2-pango-1.0,
+         ruby-gobject-introspection (= ${binary:Version}),
+         ruby-cairo-gobject (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
